2.1.1. System Requirements

Please confirm that your system meets the minimum requirements listed below before installing Update Downloader.

Only 64-bit platforms are supported.

  • Operating System:

    • CentOS 6.6+, 7.0+

    • Red Hat Enterprise Linux 6.6+, 7.0+

    • Debian 8.0+

    • Ubuntu 14.04, 16.04

    • Windows 7+ (64 bit)

    • Microsoft Windows Server 2008 R2 or newer (64 bit)

  • Hardware requirements

    • RAM: min. 2 GB

    • HDD: 2 GB + ~500MB * [number of managed scan engines]